/*************************************************Global**************************************************/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top:0px;
	margin-bottom:0px;
}

h1 {
	font:bold 11px Georgia, "Times New Roman", Times, serif;
	border-top:5px double #E1DCC8;
	display:block;
}

h2, h3, h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-weight:normal;
	font-size:24px;
	padding-bottom:15px;
}

h4 {
	font-size:medium;
}

h5 {
	font-size:small;
	font-weight:normal;
	text-transform:uppercase;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	letter-spacing:3px;
}

a {
	color:#000099;
	text-decoration:underline;
}

a:hover {
	color:#000099;
	background-color:#E1DCC8;
}

ul {
	list-style-type:none;
	font-size: 13px;
}

blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:15px;	
	border-left:3px solid #E1DCC8;
}

#col2 blockquote p{
	padding-left:7px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#col2 ol {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}

font {
	font:normal 12px Arial, Helvetica, verdana, sans-serif;
}

#col2 .deckhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}

/************************************************Divisions*************************************************/

#wrapper {
	margin-left:auto;
	margin-right: auto;
}

#mainmenu {
	margin-top:15px;
}

html>body #mainmenu {
	margin-top:0px;
}

#mainbox  {
	margin-top:10px;
}

html>body #mainbox {
	margin-top:27px;
}

#col1 {
	float:left;
	width:160px;
	moz-border-radius:10px;
}

#col2 {
	float:left;
	width:62%;
	margin-left:10px;
}

#col2 h2, #col2 h3, #col2 h4, #col table, #col2 p{
	padding-left:10px;
	padding-right:10px;
}

#col2 p {
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:20px;
	font-size:13px;
}

#col2 h2 a {
	font-weight:bold;
	font-size:medium;
	display:block;
	color:#003399; 
	border-bottom:1px solid #ffffff;
	text-decoration:none;
	margin-bottom:-20px;
}

#col2 h2 a:hover{	
	background-color: #F4F2E4;
	color:#000099;
  	border-bottom: 1px solid #9A8E51;
	text-decoration:none;
}

#col2 img a:hover, #col3 img a:hover {
	border:none;
	text-decoration:none;
	background-color: #FFFFFF;
}

#col2 h5{	
	font-family:Tahoma, Geneva, Helvetica, Arial, Sans-serif;
	padding-left:10px;
}

#col2 .byline {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	margin-top:-20px;
	margin-bottom:40px;
	font-size:9px;
	color:#666666;
}

#col3 {
	float:right;
	width:20%;
}

#col3 form {
	width:155px;
}

#col3 input[type="text"] {
	width:110px;
}

/******************************************Web Boxes*************************************************/

#topbox {
	border-top: 4px solid #FF0000;
	height:70px;
	margin-bottom:0px;
	clear:both;
}

#topbox img {
	float:right;
	margin-top:3px;
}

a:hover #masthead{
	background-color:#FFFFFF;
	cursor:pointer;
}

#masthead {
	float:left;
	background-image: url(images/tntonline.gif);
	background-position: left center;
	background-repeat:no-repeat;
	cursor:pointer;
	width:218px;
	height:59px;
}

#masthead h1 {
	display:none;
	cursor:pointer;
}

#header {
	display:none;
}


/***************************************Top Navigation Menu***********************************************/

#topmenubox {
	border-bottom:2px solid #E1DCC8;
	margin-bottom:10px;
	padding-bottom:5px;
	clear:both;
}


#topmenu {
	font:bold 11px Arial, Helvetica, Verdana, sans-serif;
	color:#E1DCC8;
	text-align:right;
	margin-right:5px;
}

#topmenu a {
	color:#000099;
	text-decoration:none;
}

#topmenu a:hover {
	color:#000099;
	background-color:#F2EFE6;
}

#update {
	float:left;
	font: normal 11px Tahoma, Geneva, Helvetica, Arial, Sans-serif;
	letter-spacing:0.5px;
	color:#000000;
	text-align:left;
	margin-left:3px;
}


/*****************************************Navigation Menu**************************************************/

#navigation {
	margin-top:0px;
	padding:0px 0px 1px 0px;
	background-color:#F2EFE6;
}

#navigation h5 {
	font:normal 11px Arial, Helvetica,  Verdana,  sans-serif;	
	text-transform:capitalize;
	text-decoration:underline;
	letter-spacing:1px;
	padding-left:8px;
	padding-top:10px;
}

#navigation h6 {
	font:bold 11px  Arial, Helvetica,  Verdana,  sans-serif;	
	padding-left:3px;
	margin-bottom:0px;
	margin-top:15px;
}

#navigation h6 a {	
	color:#000099;
	border-left:none;
	text-decoration:underline;
}

#navigation h6 a:hover {
	color:#000099;
	background-color:#F2EFE6;
}

#navigation p {
	font-family: Arial, Helvetica,  Verdana,  sans-serif;
	font-size:11px;	
	padding-left:8px;
	padding-right:8px;
	margin-top:0px;
}

#navigation ul {
	list-style: none;	
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
}

#navigation li {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	border-bottom: 1px solid #F2EFE6;
	border-bottom: 1px solid #E1DCC8;
}

#navigation a {
	display: block;
	color:#003399;
	padding: 3px 5px 3px 0.5em;
	border-left:12px solid #E1DCC8;
	background-color: #F2EFE6;
	text-decoration: none;
	font-weight:bold;
}

#navigation a:hover {
	border-left-color:#003399;
	background-color: #E1DCC8;
}

#sidebar {
	-moz-border-radius:10px;
	background-color:#F2EFE6;
	padding:5px;
}

#sidebar h5 {
	font:normal 11px Arial, Helvetica,  Verdana,  sans-serif;	
	text-transform:capitalize;
	text-decoration:underline;
	letter-spacing:1px;
	padding-left:3px;
	padding-top:10px;
}

#sidebar h6 {
	font:bold 11px  Arial, Helvetica,  Verdana,  sans-serif;	
	padding-left:3px;
	margin-bottom:0px;
	margin-top:15px;
}

#sidebar h6 a {	
	color:#000099;
	border-left:none;
	text-decoration:underline;
}

#sidebar h6 a:hover {
	color:#000099;
	background-color:#F2EFE6;
}

#sidebar p {
	font-family: Arial, Helvetica,  Verdana,  sans-serif;
	font-size:11px;	
	padding-left:3px;
	margin-top:0px;
}

/**************************************************Other Stories*******************************************/
#otherstories {
	width: auto;
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	text-align:left;	
}

#otherstories h5 {
	font-family: Arial, Helvetica, Verdana,  sans-serif;	
	font-size:11px;
	letter-spacing:1px;
	text-decoration:underline;
	text-transform:capitalize;
}

#otherstories h6 {
	font-size:13px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#otherstories a {
	text-decoration:underline;
	color:#000099;
}

#otherstories a:hover {
	background-color:#FFFFFF;
	color:#000099;
}


/*****************************************************ADS***********************************************/

#ad1 {
	float:right;
	width:auto;
}

#ad2 {
	width:160px;
	height:600px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin-top:10px;
	margin-left:0px;
}


/***********************************************Web Classes**********************************************/

.clear {
	clear:both;
}

.stories {
	width:99%;
	margin:15px 0%;
	padding-bottom:10px;
	-moz-border-radius:2%;
	border:2px solid #E1DCC8;
}

.stories h1 {
	background-color:#E1DCC8;
	border-top:none;
	margin-top:0px;
	padding:5px 10px;
}

.stories p {
	padding:0px 3px;
}

.bgbox  {
	clear:both;
	margin-top:10px;
	background-color:#F2EFE6;	
}

.normal {
	font-weight:normal;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
}

.leftimg {
	width:auto;
	float:left;
	table-layout:fixed;
	display:table-cell;
	display:inline-block;
	margin:0px 10px 5px 10px;
}

html>body .leftimg {
	margin-top:0px;
}

.leftimg dfn {
	font-size:10px;
	font-weight:bold;
	line-height:10px;
	font-style:normal;
}

.rightimg {
	width:auto;
	float: right;
	table-layout:fixed;
	display:table-cell;
	display:inline-block;
	margin:0px 0px 5px 10px;
}

.rightimg dfn {
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	line-height:11px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.roundedbox {
	background-color:#F2EFE6;
	-moz-border-radius:10px;
	margin-bottom:10px;
	clear:both;
}

.pcredit {
	font-size:8px;
	font-weight: bold;
}

.by {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:lowercase;
	font-weight:normal;
	font-style:oblique;
	font-size:9px;
}
.cross a {
	background:transparent url(images/plus.gif) left no-repeat;
	text-decoration:underline;
	padding-left:13px;
	font-size:9px;
}
.cross a:hover {
	background-color:#F2EFE6;
}
.close a {
	background:transparent url(images/close.gif) left no-repeat;
	text-decoration:underline;
	padding-left:15px;
	font-size:9px;
}

.close a:hover {
	background-color:#F2EFE6;
}

.pads {
	margin:-5px 5px 5px 5px;
	padding-bottom:5px;
}


/********************Yearbook Styles************************/
#yearbook {
	width:550px;
}

#yearbook img {
	float:left;
	width:140px;
	border-top:1px outset #F2EFE6;
	border-right:2px outset #F2EFE6;
	border-bottom:1px solid #333333;
	border-left:1px solid #CCCCCC;
	cursor:pointer;
}

#yearbook h2, #yearbook p {
	margin-left:145px;
}

#yearbook h2 {
	font:bold 16px Georgia, "Times New Roman", Times, serif;
	margin-bottom:0px;
	padding-bottom:0px;
}

#yearbook .row {
	clear:both;
	height:160px;
	margin-bottom:40px;
}

/*********************Footer Section***********************/
#footer {
	width:100%;
	margin:0px;
	text-align:center;
	padding-top:5px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	background-color:#F2EFE6;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#footer a {
	text-decoration:none;
	color:#000099;
}

#footer a:hover {
	color:#000099;
	text-decoration:none;
	background-color:#E1DCC8;
}

#footer .copyright {
	font-size:9px;
	margin-top:1px;
	padding-bottom:1%;
	margin-bottom:1px;
}

#footerbreak {
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
}


/************************Mail Division*********************/
#mail {
	margin-top:10px;
	padding-left:10px;
	padding-bottom:30px;
}

#mail form fieldset {
	border:none;
}

#mail form {
	width:400px;
}
#mail label {
	float:left;
	width:100px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:13px;
	padding-top:5px;
	padding-bottom:7px;
	margin-bottom:7px;
}

#mail input, #mail textarea {
	float:left;
}
#mail textarea {
	margin-bottom:5px;
}
#mail input[type="text"]:focus, #mail textarea:focus{
	background-color:#F2EFE6;
	color: #000000;
}
	
#mail #Send, #mail #Reset {
	width:120px;
	margin-top:10px;
}

#mail br {
	clear:both;
}
/*********dummy**********/
.break {}
.description {}
